.out-of-production .splide__slide {

}
.out-of-production .splide__pagination {
	display: none;
}
.out-of-production .splide__arrow {
	background-color: rgba(0,0,0,0.05);
    color: #000;
    font-size: 20px !important;
    font-weight: normal;
    opacity: .7;
    padding: unset !important;
}
.out-of-production .splide__arrow--prev {
	left: -2.2em;
}
.out-of-production .splide__arrow--next {
	right: -2.2em;
}

.item-block {
	text-align: center;
	box-shadow: 0 2px 8px rgb(18 17 36 / 4%), 0 4px 16px rgb(18 17 36 / 8%);
	margin: 26px 14px;
	padding: 5px 0;
	border-radius: 10px;
    transition: all 0.2s;
}
.item-block:hover {
	box-shadow: 0 4px 10px rgb(18 17 36 / 6%), 0 6px 14px rgb(18 17 36 / 10%);
}
.item-block a, .item-block a:link, .item-block a:visited {
	color: #000;
	text-decoration: none;
}
.item-block a:hover {
	text-decoration: underline;
}
.item-block .name-block {
	height: 32px;
    display: block;
    overflow: hidden;
    padding: 0 10px;
}
.item-block img {
	max-width: 100%;
    max-height: 100%;
}
.item-block .image-block {
	height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}
.item-block .price {
	color: #1663AF;
	font-size: 23px;
	margin: 20px 0 20px 0;
	padding: 0 10px;
}
.item-block a.button {
	background-color: #1663af;
	color: #fff;
    display: block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    margin: 10px 0 0 0;
}
.item-block a.button:hover {
	color: #b3e6ff;
	text-decoration: none;
}

@media (max-width: 576px) {
	.item-block {
		margin: 15px 10px;
	}
	.item-block .price {
        margin: 10px 0 10px 0;
        font-size: 16px;
    }
    .item-block .image-block {
    	height: 140px;
    	padding: 0 5px;
    }
    .out-of-production .splide__arrow--prev {
		display: none;
    }
    .out-of-production .splide__arrow--next {
    	display: none;
    }
}
